All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
viennacl::row_major_tag Struct Reference

Tag class for indicating row-major layout of a matrix. Not passed to the matrix directly, see row_major type. More...

`#include <forwards.h>`

## Detailed Description

Tag class for indicating row-major layout of a matrix. Not passed to the matrix directly, see row_major type.

Definition at line 299 of file forwards.h.

The documentation for this struct was generated from the following file:

- viennacl/forwards.h